<!DOCTYPE html>
<html lang="en">
	{% include "comp/student/head.twig" %}
	<style>
		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		.h1,
		.h2,
		.h3,
		.h4,
		.h5,
		.h6 {
			padding: 0 50px;
		}
	</style>
	<body
		data-spy="scroll" data-target=".pagination" data-offset="50">
		<!-- partial:index.partial.html -->
		<div class="page-wrapper chiller-theme toggled">
			{% include "comp/student/sidebar.twig" %}
			<!-- sidebar-wrapper  -->
			<main class="page-content">
				{% include "comp/student/"~view %}
			</main>
			<!-- page-content" -->
		</div>
		<!-- page-wrapper -->
		<!-- partial -->
		<script src="/js/sidebar3.js?{{version}}"></script>
		<script src="/js/pagination.js?{{version}}"></script>
		{# // <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js'></script>
				// <script src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.1/js/bootstrap.js'></script>
				// <script src="https://cdn.tiny.cloud/1/no-api-key/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
				#}
		<script src="/js/yall.min.js"></script>
		<script>
			document.addEventListener("DOMContentLoaded", function () {
yall({observeChanges: true});
});
		</script>
	</body>
</html>
